@charset "utf-8";
/*========*/
/* ヘッダー */
/*========*/
/* 
-----------------------------------*/
/* ===== ベース ===== */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 100;
}
.header-inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 16px 50px 16px 0;
}
header .sp-entry {
  display: none;
}
/* ロゴ */
header .logo-box {
  height: 100%;
  position: relative;
  float: left;
  background-color: #262262;
  padding: 20px; /* ←余白追加（重要） */
}
/* 斜めカット部分 */
header .logo-box::after {
  content: "";
  position: absolute;
  top: 0;
  right: -60px;
  width: 0;
  height: 0;
  border-top: 88px solid #262262; /* 高さ＝ヘッダーに合わせる */
  border-right: 60px solid transparent;
}
header .logo-box img {
  width: 100%;
  height: auto;
}
/* ナビ */
.nav {
  display: flex;
  align-items: center;
  gap: 24px;
}
.nav-list {
  display: flex;
  font-weight: 500;
  gap: 24px;
  list-style: none;
}
/* ボタン */
.entry-btn {
  background: #27aae1;
  color: #fff;
  padding: 10px 40px;
  border-radius: 4px;
}
/* ===== ハンバーガー ===== */
.hamburger {
  display: none;
  flex-direction: column;
  gap: 5px;
  background: none;
  border: none;
}
.hamburger span {
  width: 25px;
  height: 2px;
  background: #000;
}
/* 開いたとき */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}
/* アニメーション */
.hamburger span {
  transition: 0.3s;
}
@media (max-width: 1120px) {
  .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 70%;
    height: 100vh;
    background: #fff;
    flex-direction: column;
    padding: 80px 20px;
    transition: 0.3s;
  }
  .header-inner {
    padding: 25px 50px 25px 0;
  }
  .nav.active {
    right: 0;
  }
  .nav-list {
    flex-direction: column;
    gap: 20px;
  }
  .entry-btn {
    margin-top: 20px;
  }
  .hamburger {
    display: flex;
  }
  header .sp-entry {
    display: block;
    margin-right: 30px;
  }
}
@media (max-width: 767px) {
  .header {
    height: 65px;
  }
  header .logo-box {
    padding: 15px; /* ←余白追加（重要） */
  }
  header .logo-box img {
    height: 40px;
  }
  header .logo-box::after {
    right: -20px;
    border-top: 65px solid #262262; /* 高さ＝ヘッダーに合わせる */
    border-right: 20px solid transparent;
  }
  .header-inner {
    padding: 25px 15px 25px 0;
  }
  header .sp-entry {
    margin-right: 10px;
  }
  header .sp-entry .entry-btn {
    background: #27aae1;
    color: #fff;
    padding: 10px 15px;
    border-radius: 4px;
  }
}
@media (max-width: 374px) {
	
	header .sp-entry .entry-btn {
  display:none;
}
	
	
	
}
/* ===== SP ===== */